summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh b/coin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh
new file mode 100755
index 00000000..aad628cb
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/27-libclang.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+
+set -ex
+
+BASEDIR=$(dirname "$0")
+# There is only one mac package and common script uses it as a default
+"$BASEDIR/../common/unix/libclang.sh"